	.navbar-default .navbar-toggle .icon-bar {
    background-color: #00000;
}

      /* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
      #map {
        height: 100%;
      }
      /* Optional: Makes the sample page fill the window. */
      html, body {
        height: 100%;
        margin: 0;
        padding: 0;
      }

.input-text {
	border: 1pt solid #000000;
	-webkit-appearance: none;
}

.input-select {
	border: 1pt solid #000000;
	border-radius: 0px!important;
	-webkit-appearance: none!important;
	padding-top: 0px!important;
}


.loader {
 position: absolute;
  left: 50%;
  border: 20px solid #09FFA9;
  border-radius: 50%;
  border-top: 20px solid #000;
  width: 100px;
  height: 100px;
  margin: -50px 0 0 -50px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/* Clearable text inputs */
.clearable{
  background: #fff url(../img/clear-x.svg) no-repeat center -20px;
  background-size:  20px 20px;
  border: 1px solid #999;
  padding: 3px 18px 3px 4px;     /* Use the same right padding (18) in jQ! */
  border-radius: 3px;
  transition: background 0.4s;
}
.clearable.x  { background-position: right 5px center; } /* (jQ) Show icon */
.clearable.onX{ cursor: pointer; }              /* (jQ) hover cursor style */
.clearable::-ms-clear {display: none; width:0; height:0;} /* Remove IE default X */

.pac-container {
	height: 70px !important;
  overflow-y: scroll;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.isHidden{ 
display: none;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;   
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%; 
  background: #09FFA9;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #09FFA9;
  cursor: pointer;
}

.input-dark {
	background: #000000;
	color: #FFF;
	border-color: #FFF;
}
